html {
    background-color: darkslateblue;
    display: flex;
    justify-content: center;    
}

body {
    margin: 0;
    max-width: 8in;
    width: 100%;
    min-height: 100vh;
    background-color: black;
}

.back-button {
    text-decoration: none;
    color: inherit;
}

.back-div {
    width: max-content;
    background-color: lightsteelblue;
    corner-shape: squircle;
    padding: 5px;
    border-radius: 10px;
    text-decoration: none;    
    margin: 10px;
    text-indent: 0px;
}

.back-div:hover {
    filter: invert();
}

.content {
    padding: 30px;  
    color: white;
}

.content > h1, h2 {
    text-align: center;
}

.patchList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.patchList > a {
	font-size: 20px;
	margin: 5px;
    padding: 5px;
    border-radius: 10px;
    text-decoration: none;    
    color: black;
}

.patchList > a:nth-child(even) {
    background: lightgray;
}
.patchList > a:nth-child(odd) {
    background: darkgray;
}

.patchList > a:hover {
    filter: invert();
}